# ApplicationLocationAvailabilityNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**availableLocations** | [**List**](ApplicationLocationAvailability_appInfo_availableLocations.md) | Locations available to the MEC application. | [default to null]
**contextId** | [**String**](string.md) | Uniquely identifies the application context in the MEC system. | [optional] [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;ApplicationLocationAvailabilityNotification\&quot;. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

